<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Header VisinaHeader="35" />
	<Red ImeId="Kto_sint" Naslov="Konto" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Mesec" Naslov="Mesec" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Dolzi" Naslov="Dol`i" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
	<Red ImeId="Pobaruva" Naslov="Pobaruva" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
	<Red ImeId="Saldo" Naslov="Saldo" Formula="" Sirina="20" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
